.Logo {
    background: transparent;
    color: #609;
    font-family: 'Officina-Book';
}

.Logo-vivosm {
        background-image: url("../img/vivo-giga.png");
        background-position: center;
        background-repeat: no-repeat;
        display: block;
        height: 58px;
        width: 290px;
        text-indent: -9999px;
        margin: 0 auto;
        background-size: 209px;
    }

.Footer-container {
    margin-bottom: 1em;
}

.Footer-cd {
    background: #609;
    height: 100px;
    padding-top: 2em;
}

@media screen and (min-width: 768px) {
    .Logo {
        background-color: transparent;
    }



    .Logo-boxcidade {
        position: relative;
    }

    .Logo-ping:before {
        content: '';
        background-image: url("../img/sinalizador.png");
        background-repeat: no-repeat;
        width: 35px;
        height: 46px;
        display: inline-block;
        position: relative;
        top: 15px;
    }
}
